This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 172490 (FCMETA_SATA)

Summary: Fedora SATA Meta bug
Product: [Fedora] Fedora Reporter: Dave Jones <davej>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED NOTABUG QA Contact: Brian Brock <bbrock>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: pfrields, wtogami
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-07-14 15:48:58 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 172913, 173989, 174057, 174098, 176056, 177951, 178434, 178585, 179015, 180161, 180773, 181003, 181310, 181311, 181678, 182456, 182627, 184495, 186272, 190658, 193532, 197441, 199142, 199842, 203660, 205131, 207035, 207663, 208049, 208817, 209628, 211211, 211591, 211757, 215016, 215310, 216286, 218444, 220138, 227931, 236825, 242111, 242123, 242150, 242410, 242561, 242752, 243170, 249469, 254007, 280641, 431307, 436591    
Bug Blocks:    

Description Dave Jones 2005-11-05 01:51:24 EST
Do not add comments to this bug. This bug is used only for tracking overall SATA
problems.